<form method="POST" action="/register">
    <label for="username">Username</label>
    <br>
    <input type="text" name="username" placeholder="Insert your username">
    <br>
    <label for="password">Password</label>
    <br>
    <input type="password" name="password" placeholder="Insert your password">
    <br>
    <button type="submit">Register</button>
   </form>